#ouvidoria {
}

.button_pesquisar {
  background-color: var(--cor-principal) !important;
  color: white !important;
  min-width: 100px;
  max-height: 40px;
  margin-top: 15px !important;
}

.botoes-ouvidoria {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}

#botoes {
  /* display: flex;
  flex-wrap: wrap; */
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  width: 100%;
  max-width: 950px;
  gap: 10px;
  justify-content: center;
  align-items: center;
}

.botoes-flex {
  width: 100%;
  max-width: 950px;
  display: flex;
  justify-content: center;
}

#botoes button {
  /* flex: 1 1 300px; */
  /* max-width: 600px; */
  /* min-width: 250px; */
  height: 100%;
  width: 100%;
}

.botao-flex {
  display: flex;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  justify-content: center;
}

.botao-consultar {
  display: flex;
  flex: 2 !important;
  flex-direction: column;
  gap: 15px;
  align-items: center;
  justify-content: center;
  max-width: 400px !important;
  min-width: 350px !important;
}

.botao-consultar svg,
.botao-flex svg {
  height: 3rem !important;
}

.conteudo {
  display: block !important;
  min-height: 80vh;
}

h1 {
  padding: 10px;
  color: #111d4a;
}
p {
  padding: 10px;
}

.secao-home {
  padding: 20px;
}

.text-red {
  color: red !important;
}

.header-esic {
  all: unset;
  border-bottom: 2px solid var(--cor-secundaria);
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;

  & h1 {
    min-height: 0;
    border: none;
    margin: 0;
  }

  & .sair {
    height: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    color: var(--cor-principal);

    &:hover {
      color: var(--cor-secundaria);
    }

    & span {
      font-size: 1.4rem;
      font-weight: normal;
    }

    & .botao-sair {
      height: fit-content;
      font-size: 1.8rem;
    }
  }
}

.titulo_esic {
  font-size: 1.8rem;
  color: var(--cor-principal);
  text-align: center;
}

.botao-grande {
  color: var(--cor-principal);
}

.introducao {
  padding: 20px;
}
